Форум портала "Архивы России"  

Вернуться   Форум портала "Архивы России" > Методы и технологии архивных работ > Автоматизированные архивные технологии

 
 
Опции темы Поиск в этой теме Опции просмотра
Prev Предыдущее сообщение   Следующее сообщение Next
  #17  
Старый 28.09.2011, 13:14
Radix Radix вне форума
Участник форума
 
Регистрация: 11.03.2008
Сообщений: 57
По умолчанию

При установке АФ 4.3 столкнулся с тем, что в ряде архивов компьютеры работавшие с АФ 4.1 не годятся для новой версии. Связано в первую очередь с необходимостью наличия IIS. На компьютерах с WinXP Home Edition, к примеру, новый "Архивный фонд" установить уже не удастся.
P.S. Это требование относится только к компьютеру на котором будет "крутиться" сама база данных.
Ответить с цитированием
 

Метки
ААТ, ПК Архивный фонд, программы

Опции темы Поиск в этой теме
Поиск в этой теме:

Расширенный поиск
Опции просмотра

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.

Быстрый переход


Часовой пояс GMT +4, время: 18:07.


Powered by vBulletin® Version 3.8.6
Copyright ©2000 - 2020, Jelsoft Enterprises Ltd. Перевод: zCarot
© Портал "Архивы России", 2008-2015